package libvdpau1 (not installed) failed to install/upgrade: trying to overwrite shared '/etc/vdpau_wrapper.cfg', which is different from other instances of package libvdpau1:i386

Bug #1456904 reported by Ionut-mihaescu on 2015-05-20
126
This bug affects 25 people
Affects Status Importance Assigned to Milestone
dpkg (Ubuntu)
High
Unassigned

Bug Description

.

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libvdpau1 (not installed)
ProcVersionSignature: Ubuntu 3.16.0-34.47-generic 3.16.7-ckt8
Uname: Linux 3.16.0-34-generic x86_64
ApportVersion: 2.17.2-0ubuntu1
AptOrdering:
 libvdpau1: Install
 libvdpau1: Configure
 vdpau-va-driver: Configure
 NULL: ConfigurePending
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Wed May 20 09:53:46 2015
DistUpgraded: 2015-04-23 00:37:31,131 DEBUG enabling apt cron job
DistroCodename: vivid
DistroVariant: ubuntu
DpkgTerminalLog:
 Preparing to unpack .../libvdpau1_0.9-1_i386.deb ...
 Unpacking libvdpau1:i386 (0.9-1) ...
 dpkg: error processing archive /var/cache/apt/archives/libvdpau1_0.9-1_i386.deb (--unpack):
  trying to overwrite shared '/etc/vdpau_wrapper.cfg', which is different from other instances of package libvdpau1:i386
DuplicateSignature: package:libvdpau1:(not installed):trying to overwrite shared '/etc/vdpau_wrapper.cfg', which is different from other instances of package libvdpau1:i386
ErrorMessage: trying to overwrite shared '/etc/vdpau_wrapper.cfg', which is different from other instances of package libvdpau1:i386
GraphicsCard:
 Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Device [17aa:21f7]
InstallationDate: Installed on 2015-03-16 (64 days ago)
InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
LightdmGreeterLog:
 Activating service name='org.a11y.atspi.Registry'
 Successfully activated service 'org.a11y.atspi.Registry'

 ** (lightdm-gtk-greeter:1550): WARNING **: Failed to load user image: Failed to open file '/home/texx/.face': Permission denied
MachineType: LENOVO 24784Q1
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-34-generic root=UUID=97e8c24d-78ba-4878-a163-5e2358f4a593 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4
SourcePackage: libvdpau
Title: package libvdpau1 (not installed) failed to install/upgrade: trying to overwrite shared '/etc/vdpau_wrapper.cfg', which is different from other instances of package libvdpau1:i386
UpgradeStatus: Upgraded to vivid on 2015-04-22 (27 days ago)
dmi.bios.date: 05/30/2013
dmi.bios.vendor: LENOVO
dmi.bios.version: G3ET94WW(2.54)
dmi.board.asset.tag: Not Available
dmi.board.name: 24784Q1
dmi.board.vendor: LENOVO
dmi.board.version: 0B98401 Pro
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Not Available
dmi.modalias: dmi:bvnLENOVO:bvrG3ET94WW(2.54):bd05/30/2013:svnLENOVO:pn24784Q1:pvrThinkPadL530:rvnLENOVO:rn24784Q1:rvr0B98401Pro:cvnLENOVO:ct10:cvrNotAvailable:
dmi.product.name: 24784Q1
dmi.product.version: ThinkPad L530
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.60-2
version.libgl1-mesa-dri: libgl1-mesa-dri 10.5.2-0ubuntu1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 10.5.2-0ubuntu1
version.xserver-xorg-core: xserver-xorg-core 2:1.17.1-0ubuntu3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.0-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.5.0-1ubuntu2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.917-1~exp1ubuntu2.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.11-1ubuntu2build1
xserver.bootTime: Wed May 20 09:23:27 2015
xserver.configfile: default
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:

xserver.version: 2:1.17.1-0ubuntu3

Ionut-mihaescu (ionut-mihaescu) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libvdpau (Ubuntu):
status: New → Confirmed
Changed in libvdpau (Ubuntu):
importance: Undecided → High
tags: added: xenial
removed: vivid
Timo Aaltonen (tjaalton) wrote :

libvdpau is marked Multi-Arch: same, and installing both amd/i386 packages works just fine here, even if I modify the wrapper first.

so I doubt there's anything wrong with the package itself

affects: libvdpau (Ubuntu) → dpkg (Ubuntu)
To post a comment you must log in.